Como saber si mi theme es compatible con la nueva versión de WP?

Inicio Foros Comunidad Presenta tu Blog Como saber si mi theme es compatible con la nueva versión de WP?

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  Victoria hace 7 años, 1 mes.

  • Autor
    Publicaciones
  • #22092

    Victoria
    Participante

    <p>Hola, preciso saber una cosa: cada vez que quiero actualizar a una nueva versión de WP, antes de hacerlo, me pide que verifique si mi theme es compatible con esa nueva versión a instalar, pero no sé como saber, darme cuenta si ese theme es o no compatible. Alguien me puede decir donde ver eso?? Muchas gracias
    </p>

  • #54476

    hola Victoria

    puedes revisar en la documentacion del theme o en algun archivo readme del mismo, pero en la mayoria de los casos os themes son compatibles con las nuevas versiones de wordpress.

    que version de wordpress usas y que theme

    saludos

  • #54525

    Victoria
    Participante

    Hola, muchas gracias, pero sí, ya he revisado en todos lados y no encuentro nada. Tengo instalada la última versión de WP y el theme Coraline, pero más allá de lo que tengo ya instalado, pregunto para futuras actualizaciones, porque lo que tengo ahora ya está todo bien, no hay problema. Mi pregunta va dirigida a donde mirar eso la próxima vez que tenga que actualizar WP.

El foro ‘Presenta tu Blog’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest